Subject: Re: [PATCH] gianfar_ptp: use iomem, not ioports resource tree in probe

From: wyang1 <[email-masked]>
Date: Thu, 25 Oct 2012 19:41:49 +0800

On 10/25/2012 03:12 AM, Timur Tabi wrote:
> Paul Gortmaker wrote:
>> Even if it makes sense to convert the driver to of_xxx calls,
>> I think the obvious bug should be fixed as a separate commit,
>> so that the -stable folks have something to cherry pick.
> Oh, I agree with that.  I was just wondering why an OF-enabled driver
> would not use OF calls.  I've never seen that before.  My instinct is that
> the original developer had no idea what he was doing, but perhaps there is
> a very good reason for the way the driver is written.
>
okay, If have time, I will check the issue mentioned by you.:-)

Thanks
Wei